; 20240626_140950 - 317-Blanare - 319-Blanare II - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-317_m_textures\dry\normal\brickrock.dds	dry\new\brickrock.dds
track-317_m_textures\dry\normal\brickrocke.dds	dry\new\brickrocke.dds
track-317_m_textures\dry\normal\specular.dds	dry\new\specular.dds
track-317_m_textures\dry\normal\teren_1.dds	dry\new\teren_1.dds
track-317_m_textures\dry\normal\water_1.dds	dry\new\water_1.dds
track-317_m_textures\dry\normal\water_2.dds	dry\new\water_2.dds
track-317_m_textures\dry\normal\water.dds	dry\new\water.dds
track-317_m_textures\dry\worn\brickrock.dds	dry\new\brickrock.dds
track-317_m_textures\dry\worn\brickrocke.dds	dry\new\brickrocke.dds
track-317_m_textures\dry\worn\specular.dds	dry\new\specular.dds
track-317_m_textures\dry\worn\teren_1.dds	dry\new\teren_1.dds
track-317_m_textures\dry\worn\water_1.dds	dry\new\water_1.dds
track-317_m_textures\dry\worn\water_2.dds	dry\new\water_2.dds
track-317_m_textures\dry\worn\water.dds	dry\new\water.dds
track-317_o_textures\dry\buk trs nizky.dds	track-317_m_textures\dry\buk trs nizky.dds
track-317_o_textures\dry\cars.dds	track-317_m_textures\dry\cars.dds
track-317_o_textures\dry\new\specular.dds	track-317_m_textures\dry\new\specular.dds
track-317_o_textures\dry\normal\specular.dds	track-317_m_textures\dry\new\specular.dds
track-317_o_textures\dry\normal\teren_1.dds	dry\new\teren_1.dds
track-317_o_textures\dry\normal\water_1.dds	dry\new\water_1.dds
track-317_o_textures\dry\normal\water_2.dds	dry\new\water_2.dds
track-317_o_textures\dry\normal\water.dds	dry\new\water.dds
track-317_o_textures\dry\objecttextureplateopaque.dds	track-317_m_textures\dry\objecttextureplateopaque.dds
track-317_o_textures\dry\sky_1.dds	track-317_m_textures\dry\sky_1.dds
track-317_o_textures\dry\sky_2.dds	track-317_m_textures\dry\sky_2.dds
track-317_o_textures\dry\sky_3.dds	track-317_m_textures\dry\sky_3.dds
track-317_o_textures\dry\sky_5.dds	track-317_m_textures\dry\sky_5.dds
track-317_o_textures\dry\sky_6.dds	track-317_m_textures\dry\sky_6.dds
track-317_o_textures\dry\spect_01.dds	track-317_m_textures\dry\spect_01.dds
track-317_o_textures\dry\spect_02.dds	track-317_m_textures\dry\spect_02.dds
track-317_o_textures\dry\spect_03.dds	track-317_m_textures\dry\spect_03.dds
track-317_o_textures\dry\spect_04.dds	track-317_m_textures\dry\spect_04.dds
track-317_o_textures\dry\start_clock_digits_placeholder.dds	track-317_m_textures\dry\start_clock_digits_placeholder.dds
track-317_o_textures\dry\start_clock_greenlight_on.dds	track-317_m_textures\dry\start_clock_greenlight_on.dds
track-317_o_textures\dry\start_clock_redlight_on.dds	track-317_m_textures\dry\start_clock_redlight_on.dds
track-317_o_textures\dry\start_clock.tga_0.dds	track-317_m_textures\dry\start_clock.tga_0.dds
track-317_o_textures\dry\tree_im04.dds	track-317_m_textures\dry\tree_im04.dds
track-317_o_textures\dry\tree_nb3.dds	track-317_m_textures\dry\tree_nb3.dds
track-317_o_textures\dry\tree_nb9.dds	track-317_m_textures\dry\tree_nb9.dds
track-317_o_textures\dry\treeline010.dds	track-317_m_textures\dry\treeline010.dds
track-317_o_textures\dry\treeline03.dds	track-317_m_textures\dry\treeline03.dds
track-317_o_textures\dry\worn\specular.dds	track-317_m_textures\dry\new\specular.dds
track-317_o_textures\dry\worn\water_1.dds	dry\new\water_1.dds
track-317_o_textures\dry\worn\water_2.dds	dry\new\water_2.dds
track-317_o_textures\dry\worn\water.dds	dry\new\water.dds
track-319_m_textures\dry\3d spect.dds	track-317_m_textures\dry\3d spect.dds
track-319_m_textures\dry\bridge.dds	track-317_m_textures\dry\bridge.dds
track-319_m_textures\dry\bridge1.dds	track-317_m_textures\dry\bridge1.dds
track-319_m_textures\dry\buk trs nizky.dds	track-317_m_textures\dry\buk trs nizky.dds
track-319_m_textures\dry\cars.dds	track-317_m_textures\dry\cars.dds
track-319_m_textures\dry\fencerock_1.dds	track-317_m_textures\dry\fencerock_1.dds
track-319_m_textures\dry\house_1.dds	track-317_m_textures\dry\house_1.dds
track-319_m_textures\dry\house_10.dds	track-317_m_textures\dry\house_10.dds
track-319_m_textures\dry\house_11.dds	track-317_m_textures\dry\house_11.dds
track-319_m_textures\dry\house_12.dds	track-317_m_textures\dry\house_12.dds
track-319_m_textures\dry\house_13.dds	track-317_m_textures\dry\house_13.dds
track-319_m_textures\dry\house_14.dds	track-317_m_textures\dry\house_14.dds
track-319_m_textures\dry\house_15.dds	track-317_m_textures\dry\house_15.dds
track-319_m_textures\dry\house_2.dds	track-317_m_textures\dry\house_2.dds
track-319_m_textures\dry\house_3.dds	track-317_m_textures\dry\house_3.dds
track-319_m_textures\dry\house_4.dds	track-317_m_textures\dry\house_4.dds
track-319_m_textures\dry\house_5.dds	track-317_m_textures\dry\house_5.dds
track-319_m_textures\dry\house_6.dds	track-317_m_textures\dry\house_6.dds
track-319_m_textures\dry\house_7.dds	track-317_m_textures\dry\house_7.dds
track-319_m_textures\dry\house_8.dds	track-317_m_textures\dry\house_8.dds
track-319_m_textures\dry\new\brickrock.dds	track-317_m_textures\dry\new\brickrock.dds
track-319_m_textures\dry\new\brickrocke.dds	track-317_m_textures\dry\new\brickrocke.dds
track-319_m_textures\dry\new\specular.dds	track-317_m_textures\dry\new\specular.dds
track-319_m_textures\dry\new\teren_1.dds	track-317_m_textures\dry\new\teren_1.dds
track-319_m_textures\dry\new\tracktextureplateopaque1.dds	track-317_m_textures\dry\new\tracktextureplateopaque1.dds
track-319_m_textures\dry\new\water_1.dds	track-317_m_textures\dry\new\water_1.dds
track-319_m_textures\dry\new\water_2.dds	track-317_m_textures\dry\new\water_2.dds
track-319_m_textures\dry\new\water.dds	track-317_m_textures\dry\new\water.dds
track-319_m_textures\dry\normal\brickrock.dds	track-317_m_textures\dry\new\brickrock.dds
track-319_m_textures\dry\normal\brickrocke.dds	track-317_m_textures\dry\new\brickrocke.dds
track-319_m_textures\dry\normal\specular.dds	track-317_m_textures\dry\new\specular.dds
track-319_m_textures\dry\normal\teren_1.dds	track-317_m_textures\dry\new\teren_1.dds
track-319_m_textures\dry\normal\tracktextureplateopaque1.dds	track-317_m_textures\dry\normal\tracktextureplateopaque1.dds
track-319_m_textures\dry\normal\water_1.dds	track-317_m_textures\dry\new\water_1.dds
track-319_m_textures\dry\normal\water_2.dds	track-317_m_textures\dry\new\water_2.dds
track-319_m_textures\dry\normal\water.dds	track-317_m_textures\dry\new\water.dds
track-319_m_textures\dry\objecttextureplateopaque.dds	track-317_m_textures\dry\objecttextureplateopaque.dds
track-319_m_textures\dry\rock.dds	track-317_m_textures\dry\rock.dds
track-319_m_textures\dry\signs_1.dds	track-317_m_textures\dry\signs_1.dds
track-319_m_textures\dry\signs.dds	track-317_m_textures\dry\signs.dds
track-319_m_textures\dry\sky_1.dds	track-317_m_textures\dry\sky_1.dds
track-319_m_textures\dry\sky_2.dds	track-317_m_textures\dry\sky_2.dds
track-319_m_textures\dry\sky_3.dds	track-317_m_textures\dry\sky_3.dds
track-319_m_textures\dry\sky_4.dds	track-317_m_textures\dry\sky_4.dds
track-319_m_textures\dry\sky_5.dds	track-317_m_textures\dry\sky_5.dds
track-319_m_textures\dry\sky_6.dds	track-317_m_textures\dry\sky_6.dds
track-319_m_textures\dry\snowbush01.dds	track-317_m_textures\dry\snowbush01.dds
track-319_m_textures\dry\snowbush02.dds	track-317_m_textures\dry\snowbush02.dds
track-319_m_textures\dry\snowfences.dds	track-317_m_textures\dry\snowfences.dds
track-319_m_textures\dry\spect_01.dds	track-317_m_textures\dry\spect_01.dds
track-319_m_textures\dry\spect_02.dds	track-317_m_textures\dry\spect_02.dds
track-319_m_textures\dry\spect_03.dds	track-317_m_textures\dry\spect_03.dds
track-319_m_textures\dry\spect_04.dds	track-317_m_textures\dry\spect_04.dds
track-319_m_textures\dry\spect_05.dds	track-317_m_textures\dry\spect_05.dds
track-319_m_textures\dry\spect_06.dds	track-317_m_textures\dry\spect_06.dds
track-319_m_textures\dry\spect_07.dds	track-317_m_textures\dry\spect_07.dds
track-319_m_textures\dry\sponsor.dds	track-317_m_textures\dry\sponsor.dds
track-319_m_textures\dry\start_clock_digits_placeholder.dds	track-317_m_textures\dry\start_clock_digits_placeholder.dds
track-319_m_textures\dry\start_clock_greenlight_on.dds	track-317_m_textures\dry\start_clock_greenlight_on.dds
track-319_m_textures\dry\start_clock_redlight_on.dds	track-317_m_textures\dry\start_clock_redlight_on.dds
track-319_m_textures\dry\start_clock.tga_0.dds	track-317_m_textures\dry\start_clock.tga_0.dds
track-319_m_textures\dry\string_red.dds	track-317_m_textures\dry\string_red.dds
track-319_m_textures\dry\teren_2.dds	track-317_m_textures\dry\teren_2.dds
track-319_m_textures\dry\tree_im04.dds	track-317_m_textures\dry\tree_im04.dds
track-319_m_textures\dry\tree_nb3.dds	track-317_m_textures\dry\tree_nb3.dds
track-319_m_textures\dry\tree_nb9.dds	track-317_m_textures\dry\tree_nb9.dds
track-319_m_textures\dry\treeline010.dds	track-317_m_textures\dry\treeline010.dds
track-319_m_textures\dry\treeline03.dds	track-317_m_textures\dry\treeline03.dds
track-319_m_textures\dry\worn\brickrock.dds	track-317_m_textures\dry\new\brickrock.dds
track-319_m_textures\dry\worn\brickrocke.dds	track-317_m_textures\dry\new\brickrocke.dds
track-319_m_textures\dry\worn\specular.dds	track-317_m_textures\dry\new\specular.dds
track-319_m_textures\dry\worn\teren_1.dds	track-317_m_textures\dry\new\teren_1.dds
track-319_m_textures\dry\worn\tracktextureplateopaque1.dds	track-317_m_textures\dry\worn\tracktextureplateopaque1.dds
track-319_m_textures\dry\worn\water_1.dds	track-317_m_textures\dry\new\water_1.dds
track-319_m_textures\dry\worn\water_2.dds	track-317_m_textures\dry\new\water_2.dds
track-319_m_textures\dry\worn\water.dds	track-317_m_textures\dry\new\water.dds
track-319_o_textures\dry\3d spect.dds	track-317_o_textures\dry\3d spect.dds
track-319_o_textures\dry\bridge.dds	track-317_o_textures\dry\bridge.dds
track-319_o_textures\dry\bridge1.dds	track-317_o_textures\dry\bridge1.dds
track-319_o_textures\dry\buk trs nizky.dds	track-317_m_textures\dry\buk trs nizky.dds
track-319_o_textures\dry\cars.dds	track-317_m_textures\dry\cars.dds
track-319_o_textures\dry\fencerock_1.dds	track-317_o_textures\dry\fencerock_1.dds
track-319_o_textures\dry\house_1.dds	track-317_o_textures\dry\house_1.dds
track-319_o_textures\dry\house_10.dds	track-317_o_textures\dry\house_10.dds
track-319_o_textures\dry\house_11.dds	track-317_o_textures\dry\house_11.dds
track-319_o_textures\dry\house_12.dds	track-317_o_textures\dry\house_12.dds
track-319_o_textures\dry\house_13.dds	track-317_o_textures\dry\house_13.dds
track-319_o_textures\dry\house_14.dds	track-317_o_textures\dry\house_14.dds
track-319_o_textures\dry\house_15.dds	track-317_o_textures\dry\house_15.dds
track-319_o_textures\dry\house_2.dds	track-317_o_textures\dry\house_2.dds
track-319_o_textures\dry\house_3.dds	track-317_o_textures\dry\house_3.dds
track-319_o_textures\dry\house_4.dds	track-317_o_textures\dry\house_4.dds
track-319_o_textures\dry\house_5.dds	track-317_o_textures\dry\house_5.dds
track-319_o_textures\dry\house_6.dds	track-317_o_textures\dry\house_6.dds
track-319_o_textures\dry\house_7.dds	track-317_o_textures\dry\house_7.dds
track-319_o_textures\dry\house_8.dds	track-317_o_textures\dry\house_8.dds
track-319_o_textures\dry\new\brickrock.dds	track-317_o_textures\dry\new\brickrock.dds
track-319_o_textures\dry\new\brickrocke.dds	track-317_o_textures\dry\new\brickrocke.dds
track-319_o_textures\dry\new\specular.dds	track-317_m_textures\dry\new\specular.dds
track-319_o_textures\dry\new\teren_1.dds	track-317_o_textures\dry\new\teren_1.dds
track-319_o_textures\dry\new\tracktextureplateopaque1.dds	track-317_o_textures\dry\new\tracktextureplateopaque1.dds
track-319_o_textures\dry\new\water_1.dds	track-317_o_textures\dry\new\water_1.dds
track-319_o_textures\dry\new\water_2.dds	track-317_o_textures\dry\new\water_2.dds
track-319_o_textures\dry\new\water.dds	track-317_o_textures\dry\new\water.dds
track-319_o_textures\dry\normal\brickrock.dds	track-317_o_textures\dry\normal\brickrock.dds
track-319_o_textures\dry\normal\brickrocke.dds	track-317_o_textures\dry\normal\brickrocke.dds
track-319_o_textures\dry\normal\specular.dds	track-317_m_textures\dry\new\specular.dds
track-319_o_textures\dry\normal\teren_1.dds	track-317_o_textures\dry\new\teren_1.dds
track-319_o_textures\dry\normal\tracktextureplateopaque1.dds	track-317_o_textures\dry\normal\tracktextureplateopaque1.dds
track-319_o_textures\dry\normal\water_1.dds	track-317_o_textures\dry\new\water_1.dds
track-319_o_textures\dry\normal\water_2.dds	track-317_o_textures\dry\new\water_2.dds
track-319_o_textures\dry\normal\water.dds	track-317_o_textures\dry\new\water.dds
track-319_o_textures\dry\objecttextureplateopaque.dds	track-317_m_textures\dry\objecttextureplateopaque.dds
track-319_o_textures\dry\rock.dds	track-317_o_textures\dry\rock.dds
track-319_o_textures\dry\signs_1.dds	track-317_o_textures\dry\signs_1.dds
track-319_o_textures\dry\signs.dds	track-317_o_textures\dry\signs.dds
track-319_o_textures\dry\sky_1.dds	track-317_m_textures\dry\sky_1.dds
track-319_o_textures\dry\sky_2.dds	track-317_m_textures\dry\sky_2.dds
track-319_o_textures\dry\sky_3.dds	track-317_m_textures\dry\sky_3.dds
track-319_o_textures\dry\sky_4.dds	track-317_m_textures\dry\sky_4.dds
track-319_o_textures\dry\sky_5.dds	track-317_m_textures\dry\sky_5.dds
track-319_o_textures\dry\sky_6.dds	track-317_m_textures\dry\sky_6.dds
track-319_o_textures\dry\snowbush01.dds	track-317_o_textures\dry\snowbush01.dds
track-319_o_textures\dry\snowbush02.dds	track-317_o_textures\dry\snowbush02.dds
track-319_o_textures\dry\snowfences.dds	track-317_o_textures\dry\snowfences.dds
track-319_o_textures\dry\spect_01.dds	track-317_m_textures\dry\spect_01.dds
track-319_o_textures\dry\spect_02.dds	track-317_m_textures\dry\spect_02.dds
track-319_o_textures\dry\spect_03.dds	track-317_m_textures\dry\spect_03.dds
track-319_o_textures\dry\spect_04.dds	track-317_m_textures\dry\spect_04.dds
track-319_o_textures\dry\spect_05.dds	track-317_o_textures\dry\spect_05.dds
track-319_o_textures\dry\spect_06.dds	track-317_o_textures\dry\spect_06.dds
track-319_o_textures\dry\spect_07.dds	track-317_o_textures\dry\spect_07.dds
track-319_o_textures\dry\sponsor.dds	track-317_o_textures\dry\sponsor.dds
track-319_o_textures\dry\start_clock_digits_placeholder.dds	track-317_m_textures\dry\start_clock_digits_placeholder.dds
track-319_o_textures\dry\start_clock_greenlight_on.dds	track-317_m_textures\dry\start_clock_greenlight_on.dds
track-319_o_textures\dry\start_clock_redlight_on.dds	track-317_m_textures\dry\start_clock_redlight_on.dds
track-319_o_textures\dry\start_clock.tga_0.dds	track-317_m_textures\dry\start_clock.tga_0.dds
track-319_o_textures\dry\string_red.dds	track-317_o_textures\dry\string_red.dds
track-319_o_textures\dry\teren_2.dds	track-317_o_textures\dry\teren_2.dds
track-319_o_textures\dry\tree_im04.dds	track-317_m_textures\dry\tree_im04.dds
track-319_o_textures\dry\tree_nb3.dds	track-317_m_textures\dry\tree_nb3.dds
track-319_o_textures\dry\tree_nb9.dds	track-317_m_textures\dry\tree_nb9.dds
track-319_o_textures\dry\treeline010.dds	track-317_m_textures\dry\treeline010.dds
track-319_o_textures\dry\treeline03.dds	track-317_m_textures\dry\treeline03.dds
track-319_o_textures\dry\worn\brickrock.dds	track-317_o_textures\dry\worn\brickrock.dds
track-319_o_textures\dry\worn\brickrocke.dds	track-317_o_textures\dry\worn\brickrocke.dds
track-319_o_textures\dry\worn\specular.dds	track-317_m_textures\dry\new\specular.dds
track-319_o_textures\dry\worn\teren_1.dds	track-317_o_textures\dry\worn\teren_1.dds
track-319_o_textures\dry\worn\tracktextureplateopaque1.dds	track-317_o_textures\dry\worn\tracktextureplateopaque1.dds
track-319_o_textures\dry\worn\water_1.dds	track-317_o_textures\dry\new\water_1.dds
track-319_o_textures\dry\worn\water_2.dds	track-317_o_textures\dry\new\water_2.dds
track-319_o_textures\dry\worn\water.dds	track-317_o_textures\dry\new\water.dds
